erweiterungen funzen nicht

Du benötigst Hilfe bezüglich Firefox? Bitte stelle deine Frage im öffentlichen Bereich des Forums und nicht per Konversation an wahllos ausgesuchte Benutzer. Wähle dazu einen passenden Forenbereich, zum Beispiel „Probleme auf Websites“ oder „Erweiterungen und Themes“ und klicke dann rechts oben auf die Schaltfläche „Neues Thema“.
  • Hallo


    habe diesen DOM inspector instaliert (leider). Ich weiß auch nicht warum. Wenn ich jetz eine erweiterung installiere, verschwindet diese von dem Erweiterungsfenster wo auch Dom steht und die Erweiterung funzt auch nicht. liegt das an dem dom? habe auch firefox neu installiert , dom bleibt drauf :(


    habe 0.9.2


    samson

  • Hallo samson,


    die Installation des DOM-Inspektors kannst du verhindern wenn du nicht Standardinstallation benutzt.


    Allerdings hat der DOM-Inspektor normalerweise keinen Einfluß auf andere Erweiterungen. Beschreib doch bitte etwas konkreter wie du bei der Installation der Erweiterungen vorgehst und was dann passiert.


    Gruß
    Werner

  • Kann es sein dass Du Extensions für den 0.8 unter 0.9.2 installiert hast?
    Dann bräuchtest Du nämlich die Erweiterung "Show Old Extensions" um sie im neuen Extension-Manager zu sehen.

  • also ich habe nicht die standardinstallation gemacht. wenn ich was haben wollte habe ich auf installieren geklickt, es kam ein fenster wo man dann den dom inspector gesehen hat in der liste und man konnte unten installieren. getan. dann war die erweiterung kurz in der liste und verschwand wieder. funktioniert hat sie nicht. kann sein dass es erweiterungen für 8 waren hab ich nicht drauf geachtet. habe aber auch show old extensions gemacht und es änderte nix :( son mist. gibts da noch hilfe?

  • Zitat


    wenn ich [Erweiterungen] haben wollte habe ich auf installieren geklickt, es kam ein fenster wo man dann den dom inspector gesehen hat in der liste und man konnte unten installieren. getan. dann war die erweiterung kurz in der liste und verschwand wieder. funktioniert hat sie nicht.


    Hallo,


    ich habe das gleiche Problem. Seit ich Firefox 0.9.1 (und später dann 0.9.2) installiert habe, kann ich keine Erweiterungen mehr installieren (WinXP Pro, Firefox Standard-Installation). Ich habe stets die Standart-Einstellungen gelassen und Firefox drei Mal deinstalliert und dann wieder neu installiert. Sogar unter /Anwendungsdaten/ und mit einem Registry-Cleaner habe ich alles gelöscht. Bei den Erweiterungen ist es egal, welche ich nehme, sie wird in keinem Fall installiert.


    Das komische ist, dass ich das Problem auf 2(!) Pcs habe. Muss ich noch irgendwas ändern, damit ich Erweiterungen installieren kann?

  • Zitat von Babylon

    Muss ich noch irgendwas ändern, damit ich Erweiterungen installieren kann?


    Ja, unter Einstellungen muß das Häkchen bei Websites das Installieren von Software erlauben gesetzt sein.


    Gruß
    Werner

  • Hallo Babylon,


    persöndlich installiere ich nie eine Erweiterung von eine Webseite. Zuerst Downloade ich die Erweiterung auf die Festplatte.
    Damit habe ich immer eine Backup bereit, falls ich ein mal ein neues profil anlegen möchte.


    Installieren tue ich sie immer über den Weg (Datei) Datei öffnen... wobei es auch anders geht aber dies für mich nicht relevant ist.


    Also versuche mal diese Variante!



    [Blockierte Grafik: http://www.applepics.com/2/userfiles/40f7f383a6280.png]



    Gruß, Erich

  • Zitat von wm44

    unter Einstellungen muß das Häkchen bei Websites das Installieren von Software erlauben gesetzt sein.


    Das ist der Fall. Wie gesagt, ich habe nichts verändert.


    Zitat von mirco11


    Installieren tue ich sie immer über den Weg (Datei) Datei öffnen...


    Tatsächlich, so geht es. Danke.


    Allerdings sollte der Fehler trotzdem ausgebessert werden.

  • Hallo Babylon,


    schön das es so geklappt hat. :D


    Zur Information. Es ist kein Fehler des Fx das es bei dir nicht ging. Ich benütze meine Variante aus
    Sicherheitsüberlegungen > mit dem Antivirus Programm habe ich so die Gelegenheit die .xpi zu prüfen!



    Gruß, Erich

  • Zitat von mirco11

    Zur Information. Es ist kein Fehler des Fx das es bei dir nicht ging.


    Wirklich? In den älteren Versionen konnte man die Erweiterungen per Mausklick von einer Webseite installieren.


    Dass man aus Sicherheitsgründen die .xpi vorher runterladen sollte, klingt logisch, aber es sollte doch auch anders gehen. :shock:

  • Hallo Babylon,


    gehen wir einen Schritt weiter und versuchen mit Hilfe der Erweiterung Mime Type Editor den Fehler zu
    koriegieren. Versprechen kann ich dir nichts, denoch sollte man dies bei dir überprüfen.


    Installiere diese Erweiterung mit der es noch geht und starte sie.


    Ansicht der Erweiterung



    klicke auf New Type... MIME Type: und füge application/x-xpinstall ein.


    Sofern dein Firefox nicht als Standard-Browser registriert ist müsste man noch den Pfad zuweisen.
    Ansonsten reicht das häcken bei Open it using the default application. Ok klicken und testen.



    Lieben Gruß, Erich

  • Benutze Fx.0.9.2 de
    Die Installation von Erweiterungen zeitigt bei mir folgende Ergebnisse:
    a) Erweiterungen werden installiert und im Manager angezeigt: AdBlock;TBE;
    Nuke Anything;X 0.4.6;All-in-One Gesture
    b) Erweiterung ist installiert wird aber nicht im Manager aufgeführt:
    Google Toolbar; Mime Type Editor. Der Installationsprozeß wird im
    Manager angezeigt, anschließend ist aber der Eintrag verschwunden.
    c) Einige Erweiterungen werden überhaupt nicht installiert: Image Zoom 0.1.5
    Paste and Go 0.3.1


    Die Erweiterungen habe ich hier heruntergeladen:
    http://update.mozilla.org/extensions/?application={ec8030f7-c20a-464f-9b0e-13a3a9e97384}


    Gruß
    rabenvogel